// header
header.page__header.header(data-aos="fade")
  .container.header__container
    // logo
    h1.header__logo.logo
      span.logo__seo-text Русский Балет: Международная сеть детских хореографических школ
      a(href= LINKS.firstScreen, class="logo__link link-scroll", title="Международная сеть детских хореографических школ")
        img(
          src="images/logo.svg",
          class="logo__image",
          alt="logo"
        )
    //- menu
    include menu/menu
    // contact us
    .header__contact-block.contact-us
      a(href="tel:88124071709" class="contact-us__link-phone" title="Номер телефона: 8 (812) 407-17-09 ")
        +icon("phone")
        | 8 (812) 407-17-09
      a(href= LINKS.formOrder, class="contact-us__link-popup link-scroll" title="Перезвонить мне") Перезвонить мне
    // mobile button menu
    +buttonMenu(" header__button-menu js-button-open-menu")
